/*varix_tv*/
#videomanager_header_background_tv{
}
#videomanager_screen_tv {
	width: 100%;
	height:594px;	
	background-image: url(screen_background.png);
	
	background-repeat: no-repeat;
	background-position: center center;

	margin:auto;
}
#videomanager_screen_spacer_tv {
	padding-top:46px;
	height:auto;
	width: 100%;
	margin:auto;
}
#videomanager_screen_content_tv {
	width: 848px;
	height:476px;
	min-height:476px;	
	padding:0;
	margin:auto;
	overflow:hidden;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
